# BACK END DA APLICAÇÃO ASSIST

## Apropriar do Projeto
ToDo
## Rodar a Aplicação
python app.py

## Rodar o teste unitario
ToDo

## Deploy
ToDo

# Routes Principais
## chamados.route
/chamados

/chamados/<int:idchamados>

## usuarios.routes
/usuarios

/login

/logout

## instalações necessárias
pip install flask-jwt-extended 
pip install -U Flask-SQLAlchemy
pip install -U flask-cors